local fn = _gn(0x97F696ACA466B4E0)
--- Returns entityType: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eEntityType
function Global.GetEntityType(entity)
	return _in2(fn, entity, _ri)
end
